body {margin: 0; padding: 0; background-color: #ffffff; text-align: center; color: #44453b; font-size: 14px; font-family: Helvetica, Arial, sans-serif; line-height: 18px; cursor: default;} /* 67685b 13px */
form {margin: 0; padding: 0;}
table {margin: 0 0 20px; border-collapse: collapse; font-size: 14px; line-height: 18px;}
td, th {padding: 0; vertical-align: top;}
h1 {margin: 0; padding: 0 0 25px; font-size: 32px; line-height: normal; color: #408a29; font-weight: normal; letter-spacing: -0.05em;}
h2 {margin: 0; padding: 0 0 20px; font-size: 22px; line-height: normal; color: #408a29; font-weight: normal; letter-spacing: -0.05em;}
h3 {margin: 0; padding: 0 0 20px; font-size: 15px; line-height: normal; color: #67685b; font-weight: normal;}
h4 {margin: 0; padding: 0 0 5px; font-size: 14px; line-height: normal; color: #67685b; }
p {margin: 0; padding: 0 0 20px;}
ol {margin: 0; padding: 0 0 15px 20px;}
ol ol {padding: 0 0 0 30px;}
ol li {margin: 0; padding: 0;}
ul {margin: 0; padding: 0 0 15px 0; list-style: none;}
ul ul {padding: 5px 0 0 0;}
ul li {background-image: url(../img/ul.png); background-repeat: no-repeat; background-position: 0 2px; margin: 0; padding: 0 0 5px 23px;}
input, select, textarea {margin: 0; vertical-align: middle; font-family: Helvetica, Arial, sans-serif; font-size: 14px; outline: none;}
a {color: #c5c224; outline: none;}
a:hover, a:focus {color: #475a00;}
img, object {vertical-align: middle; margin: 0;}
a img {border: none;}

.cb {clear: both; display: block;}
.rows td, .rows th {padding: 5px 10px; border-top: 1px solid #e6e7dd; border-bottom: 1px solid #e6e7dd; vertical-align: middle;}
.columns td, .columns th {padding: 5px 15px; border-left: 1px solid #e6e7dd; vertical-align: top;}
.columns tr td:first-child, .columns tr th:first-child {border-left: none; padding: 5px 15px 5px 0;}
.formtable td {vertical-align: middle; padding: 5px 30px 5px 0;}

.txt {border: 1px solid #bbbbbb; background-color: #f4f4f4; color: #666666; padding: 3px 1px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
.txt:focus {border: 1px solid #888888;}
.btn {border: 1px solid #c5c224; background-color: #c5c224; color: #ffffff; padding: 1px 10px; font-weight: bold; cursor: pointer; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
.btn:hover, .btn:focus {border: 1px solid #475a00; background-color: #475a00;}

#errors {color: #ee0000;}

#page {/* background-image: url(../img/page.png); background-repeat: no-repeat; background-position: 50% 0; */}
#page2 {margin: auto; width: 960px; text-align: left;}

#header {height: 130px; overflow: hidden;}
#logo {position: absolute; margin: 17px 0 0;}
#header2 {float: right; padding: 43px 0 0;}

#menu {height: 35px; padding: 0; line-height: 15px; background-color: #cadab0; background-image: url(../img/menu.png); background-repeat: repeat-x;}
#menu span {display: block; float: left;}
#menu a {display: block; color: #475a00; text-decoration: none; padding: 11px 10px 9px; border: none; border-right: 1px solid #ffffff; white-space: nowrap;}
#menu strong a, #menu a:hover, #menu a:focus {background-color: #dde6ce; background-image: url(../img/menu2.png); background-repeat: repeat-x; color: #475a00; font-weight: normal;}
#menu small {display: none; position: absolute; z-index: 999; margin: 0 0 0 -1px; background-color: #ffffff; border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; font-size: 100%;}
#menu small a {border: none; padding: 8px 30px 8px 15px; color: #939393; border-bottom: 1px solid #dddddd;}
#menu small a:hover, #menu small a:focus {background-color: #eeeeee; background-image: none; color: #747474;}

#headerimage {padding: 1px 0 0; width: 100%;}

#content {margin: 0; background-color: #ffffff;}
#content2 {width: 100%;}
#content3 {padding: 30px 20px;} 
#content4 {width: 700px; float: right;}
#content5 {padding: 30px 30px 10px 0;}

#submenu {width: 225px; float: left;}
#submenu div {padding: 25px 0 25px 25px;}
#submenu p {padding: 0; border-bottom: 1px solid #dddddd;}
#submenu span {display: block;}
#submenu a {display: block; border-top: 1px solid #dddddd; padding: 8px 15px; color: #939393; font-size: 14px; text-decoration: none;}
#submenu strong a, #submenu a:hover, #submenu a:focus {background-color: #eeeeee; color: #747474; font-weight: normal;}
#submenu small {display: block; padding: 7px; font-size: 100%; border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee;}
#submenu small a {margin: 1px 0 0; padding: 5px 5px 5px 10px; border: 1px solid #ffffff; font-size: 11px; font-weight: bold;}
#submenu small strong a, #submenu small a:hover, #submenu small a:focus {border-color: #dddddd; color: #747474; font-weight: bold;}
#submenu small small {border: 1px solid #eeeeee; border-top: none;}

#images {float: right; width: 280px; text-align: center; font-size: 12px; line-height: 14px;}
#images p {padding: 0 0 20px 30px;}
#images a {text-decoration: none; color: #777d88; position: relative;}
#images a:hover, #images a:active {color: #79b200;}
#images a span {display: block; padding: 3px 0 0;}

#downloads {padding: 20px 0 0; line-height: 15px;}
#downloads li {padding-bottom: 10px; background-position: 0 0;}
#downloads a {text-decoration: none; position: relative; font-size: 14px;}
#downloads span {font-size: 11px; color: #666666;}

#gallery {clear: both; margin: 10px 0 0; border-top: 1px solid #eeeeee; padding: 5px 0 20px 0; font-size: 12px; line-height: 14px;}
#gallery a {display: block; float: left; width: 165px; text-decoration: none; margin: 20px 0 0; color: #777d88; position: relative;}
#gallery a:hover, #gallery a:active {color: #79b200;}
#gallery a span {display: block; padding: 3px 3px 0;}

#footer {margin: 15px 0 50px; width: 100%; font-size: 12px; line-height: 15px; color: #6ba55a; border-top: 3px solid #6ba55a;}
#footer a {color: #6ba55a; text-decoration: none;}
#footer a:hover {text-decoration: underline;}
#footertext {float: left; padding: 10px 10px;}
#footertext p {padding: 0;}
#credit {text-align: right; padding: 10px 10px;}
